/* ============= Page layout ============= */
div.tplPge{
	min-width:900px;
	margin: 0px auto;
	border-right:5px solid #037ABC;
	margin-right: 70px;
	height: 100%;
	width: calc(100% - 70px);
	box-sizing:border-box;
}
div.tplPgeFra{
	margin-right: -75px;
	background-color: white;
	width: calc(100% + 75px);
	box-sizing:border-box;
}
div.tplColMid {
	left:230px;
}
div.tplColRgt {
	margin-left:-465px;
}
div.tplColPad {
	margin:0 5px 0 460px;
}
#header{
	position: relative;
	background-color:white;
}
#menu {
	width:225px;
	left:235px;
	background:url(../img/tpl/fondHautPlan.png) top right no-repeat;
}
#extras{
	width:230px;
	left:0px;
}

.tplNoMenu #extras{
	width:225px;
	left:0px;
}

#footer{
	height: 70px;
	border-top: 5px solid #037ABC;
	position: relative;
	top: -5px;
	margin-left: 120px;
	box-sizing:border-box
}
div.tplCoFra{
	min-height: 500px;
	padding: 0 10px 0px 10px;
	margin-bottom: 10px;
	overflow-x:auto;
}
/* ----- 1 and 2 col layout only ----- */
div.tplNoMenu div.tplColRgt {
	margin-left: -230px;
}
div.tplNoMenu div.tplColPad {
	margin-left: 230px;
}
div.tplNoExtras div.tplColRgt {
	margin-left: -230px;
}
div.tplNoExtras div.tplColPad {
	margin-left: 225px;
	margin-right: 0px;
}
div.tplNoExtras #menu {
	left:0;
}
div.tplNoSideBars div.tplColPad {
	margin-left: 0px;
	margin-right: 0px;
}
/* ============= General Page styles ============= */
body{
	font-family:sans-serif;
	font-size:12px;
	padding: 0px;
	margin:0px;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a img{
	border-width:0px;
}
ul,ol{
	margin: 5px 0 0 0;
	padding: 0 0 0 20px;
}

ul{
	list-style-position: outside;
	list-style-image:url(../img/co/ul.png)
}
p{
	text-align: justify;
	margin: 2px 0 5px 0;
}
table{
	border-collapse: collapse;
}
q:before, 
q:after {
	content: "";
}

/* ============= Accessibility menu ============= */
#accessibility {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	width:auto;
	z-index:90;
	font-size:0.8em;
	top:5px;
	opacity: 0.1;
	visibility:hidden
}
#accessibility:hover{
	opacity: 0.7;
}
#accessibility li{
	float: left;
	margin-right:10px;
}
#accessibility a:hover{
	text-decoration: none;
}

/* ============= Category menu ============= */
.outCat,
.outBk{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding: 0;
	padding-left: 5px
}
.outCat li{
	display: inline;
	margin-right:5px;
}
.outCat .outCat_i,
.outBk_i{
	padding:4px 5px;
	font-weight: bold;
}
.outCat span.outCat_i{
	cursor: default;
}
.outCat a:hover,
.outBk a:hover{
	text-decoration: none;
}

/* ============= Top Nav menu ============= */
#navigation .outNav {
	position: absolute;
	right:0px;
	bottom:0px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding: 5px 2px 3px 6px;
}
#navigation .outNav li{
	float: left;
	margin-right:10px;
}
#navigation .outNav .outNav_i{
	padding:2px;
	font-weight: bold;
}
#navigation .outNav a:hover{
	text-decoration: none;
}
#navigation .outNav span.outNav_i{
	display: inline;
}

/* ============= Bottom Nav menu ============= */
.outNav {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:5px 0;
	padding: 0 10px 0 0;
	text-align: right;
}
.outNav li{
	display: inline;
	margin-left:10px;
}
.outNav span.outNav_i{
	visibility: hidden;
}

a#btnNxt {
	background-image:url(../img/tpl/btnNxt.gif);
	display: inline-block;
	width:30px;
	height:30px;
}

a#btnPrv {
	background-image:url(../img/tpl/btnPrv.gif);
	display: inline-block;
	width:30px;
	height:30px;
}

a#btnNxt:hover {
	background-image:url(../img/tpl/btnNxtOvr.gif);
}

a#btnPrv:hover {
	background-image:url(../img/tpl/btnPrvOvr.gif);
}

a#btnNxt span, a#btnPrv span{
	display: none;
}
/* ============= Top back menu ============= */
#navigation ul.outBk {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
#navigation ul.outBk li{
	display: inline;
	margin-right:10px;
}
#navigation ul.outBk .outBk_i{
	padding:2px;
	font-weight: bold;
}
#navigation ul.outBk a:hover{
	text-decoration: none;
}

/* ============= Left menu ============= */
/*ul.outMnuOneRoot {*/
ul.outMnu {
	padding: 10px 10px 0 20px;
	display:block;
	min-height:300px;
	list-style-image:url(../img/co/itemPlanNiv1.png)
}
ul.outMnu ul{
	list-style-type:none;
	margin:0;
	padding: 0px 0px 0px 15px;
	list-style-image:url(../img/co/itemPlanNiv2.png)
}

ul.outMnu ul ul{
	list-style-type:none;
	margin:0;
	padding: 0px 0px 0px 15px;
	list-style-image:url(../img/co/itemPlanNiv3.png)
}
ul.outMnu li {
	margin-top:0.5em;
	color:#A43D00;
}

ul.outMnu li.outMnu_sel_yes{
	list-style-type:none;
}
li.outMnu_sel_yes span.outMnu_i{
	color:#a43d00;
	text-shadow: 1px 1px 0 #F6E395;
	font-weight:bolder;
	margin-left: 3px
}

ul.outMnuOneRoot a, ul.outMnu a, span.outMnu_i{
	color:white;
	text-shadow: 1px 1px 0 #A43D00;
	font-weight: bold;
	margin-left: 3px
}

.outMnu_tgle_c, .outMnu_tgle_o{
	background:url(../img/tpl/outMnu_tgle_c.png);
	display: inline-block;
	width: 11px;
	height: 11px;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	margin-left: 0 !important;
	position: relative;
	top:2px
}

.outMnu_tgle_o{
transform:rotate(90deg);
-ms-transform:rotate(90deg); /* IE 9 */
-webkit-transform:rotate(90deg); /* Opera, Chrome, and Safari */
}

.outMnu_tgle_c > span,
.outMnu_tgle_o > span{
	width: 0;
	height: 0;
	display: inline-block;
	overflow: hidden;
}

/* ============= Base template Colors ============= */
/* ---------- html ---------- */
body{
	color:#444444;
}
a{
	color:#004a74;
}
h1,h2,h3,h4,h5,h6{
	color: #555555;
}
h1,h2,h3,h4,h5,h6{
	margin-bottom: 0.5em;
}

.bkSec .bkInfo h3{
	background:url(../img/co/h1.png) no-repeat left center;
padding: 7px 7px 7px 7px;
text-shadow: 1px 1px rgba(255, 255, 255, 0.7);
}

h4{
	background:url(../img/co/h2.png) no-repeat left center;
	padding-left:23px
}

h5{
	background:url(../img/co/h3.png) no-repeat left center;
	padding-left:23px
}

ul,ol{
	color:#036FAB;
}
li p,li div{
	color:#121212;
}
ol.footNotes *:target {
	background-color: #eeecdd; 
}
/* ---------- template ---------- */
.tplPge{
}
#header{ /* Header */
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a.rootLnk  {
	color:#ca9600;
	font-size:20px;
	letter-spacing:3px;	
}
a.rootLnk:hover {
	text-decoration: overline;
}

div.tplFra{
	border-top:5px solid #037ABC;
	border-right:5px solid #037ABC;
	border-radius:0 50px 0 50px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
margin-left:70px;
width: calc(100% - 140px);
	background:url(../img/tpl/fondPlanRepeat.png) left repeat-y;
	background-color:white;
     
          }

#navigation{ /* Main nav bar */
	margin-right:50px;
	position: relative;
	top: 5px;
	left: -76px;
	padding-left: 76px;
	border-bottom:5px solid #037ABC;
}
.tplColLft { /* Left column */
	border-bottom:5px solid #037ABC;
	border-left:5px solid #037ABC;
	border-radius:0 0 0 50px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	background:url(../img/tpl/fondPlan.png) bottom left no-repeat;          
}

.tplNoMenu.tplFra, .tplNoSideBars.tplFra{
	background: none;
}

.tplNoMenu .tplColLft, .tplNoSideBars .tplColLft{
	background: none;
}

.tplColMid { /* Centre column */
}
.tplColRgt { /* Right column */
}
.tplCoFra{
}
.tplNoMenu .tplCoFra {
	border-left-width:0px;
}
.tplNoExtras .tplCoFra {
	border-right-width:0px;
}
.tplNoSideBars .tplCoFra {
	border-left-width:0px;
	border-right-width:0px;
}

/* ---------- menus ---------- */
ul#accessibility a{
	color:#036FAB;
}
ul#accessibility a:hover{
	color:#668a5f;
}

ul.outCat li.outCat_sel_yes .outCat_i{
	background-color:#EABC00;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	color:#a43d00;
	border:2px solid #037ABC;
	border-bottom: 0;
	color:#a43d00;
	text-shadow: 1px 1px 0 #F6E395;
}
ul.outCat .outCat_i,
.outBk_i{
	background-color:#037ABC;
	color:#C9ECFF;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border:2px solid white;
	display: inline-block;
	border-bottom: 0;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	border-radius: 5px 5px 0 0	
}
ul.outCat a.outCat_i:hover,
a.outBk_i:hover{
	color:white;
	-moz-border-radius-topleft:10px;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topright:10px;
	-webkit-border-top-right-radius:10px;
	border:2px solid #EABC00;
	border-bottom: 0
}

#navigation ul.outNav .outNav_i{
	color:#C9ECFF;
}
#navigation ul.outNav a.outNav_i{
	color:white;
}

/* ---------- Content ---------- */
.noscript{
color:gray;
}
#navigation .noscript{
color:white;
}

/* ============= Content styles ============= */

#header{
	border-left:5px solid #037ABC;
	margin-left: 70px;
	width: calc(100% - 70px);
}
#header,
#menu{
	cursor: default;
}
#header h1{
	font-size:150%;
	padding:0px;
	margin:0px;
	/*background: url("../img/tpl/bkHeader.png") left center no-repeat ;*/
padding: 15px 200px 15px 15px;
}	

#extras{
	padding-top:5px;
	padding-bottom:5px
}

#footer{
}
#footer a{
/*	margin-right: 5px;*/
}
#footer img{
	vertical-align: middle;
}
.tplFootBanner a{
	margin-right: 5px
}

.tplFootBanner{
	color: #037ABC;
	font-size: 1em;
	cursor: default;
	padding-right:65px;
	padding-top:10px;	
	height: 70px;
	border-right:5px solid #037ABC;
	margin-right: 70px
}
.margin{
	border-radius: 0 40px;
	border:2px solid #EABC00;
	overflow: hidden;
	margin-bottom: 5px
}
.margin_ti{
	background:url(../img/co/bk_hpEvtFraTi.png) repeat-y top left;	
	color:gray;
	font-weight:bold;
	font-size:14px;
	margin:0px;
	padding:3px;
	padding-right: 20px
}
.margin_co{
	font-size: 90%;
	padding: 10px;
	overflow: auto;
}
.margin_co p{
	text-align: left;
}
table.docHead th{
	padding-right: 5px;
	text-align: right;
}
.event .tt_a{
	display: block;
}
.binCap{
	text-align: center;
	margin: 10px;
}
.binCap_ti{
	color:gray;
	font-style: italic;
}
.webCap{
	text-align: center;
	margin: 10px;
}
.webCap_ti{
	color:gray;
	font-style: italic;
}
.margin_co .binCap,
.margin_co .webCap{
	margin: 2px 0 3px 0;
}
.binImgInline{
	vertical-align: middle;
}

/* Internal links */
a.txt_ref_ul,
a.lnkBinWeb{
/*	background: url("../img/co/lnkInt.png") center right no-repeat;
	padding-right: 12px;*/
}
a.txt_ref_ul:hover,
a.lnkBinWeb:hover{
/*	background-image: url("../img/co/lnkIntOvr.png");*/
}
/* External links */
a.txt_url_ul,
li.outMnu_typ_ext a.outMnu_i,
li.outCat_typ_ext a.outCat_i span,
div.docUrl a{
/*	background: url("../img/co/lnkExt.png") center right no-repeat;
	padding-right: 12px;*/
}
a.txt_url_ul:hover,
li.outMnu_typ_ext a.outMnu_i:hover,
li.outCat_typ_ext a.outCat_i:hover span,
div.docUrl a:hover{
/*	background-image: url("../img/co/lnkExtOvr.png");*/
}

/* info tt anc */
span.txt_def_ul,
span.txt_doc_ul,
span.txt_ref_ul {
/*	background: url("../img/co/ttInfo.png") center left no-repeat;
	padding-left: 12px;*/
	border-bottom:1px dotted #AB4000
}

span.txt_def_ul:hover,
span.txt_doc_ul:hover,
span.txt_ref_ul:hover {
	border-bottom:1px dotted #cb7600
}

span.txt_def_act,
span.txt_doc_act,
span.txt_ref_act {
/*	background-image: url("../img/co/ttInfoAct.png");*/
	border-bottom:1px solid #eabc00
}

/* Event lists */
.evtListEvt{
	list-style-image: url("../img/co/evt.png");
	color: #036FAB;
}
.evtListDesc{
	list-style-type:square;
}
a.event_closed{
	background: url("../img/co/clbClsSml.png") center left no-repeat;
	color: #036FAB;
}

a.event_open{
	background: url("../img/co/clbOpnSml.png") center left no-repeat;
	color: #036FAB;
}
a.event_closed:hover,
a.event_open:hover{
	text-decoration: none;
	color: #0389d4;
}
.event {
	margin-bottom: 5px;
}
.event_ti {
	padding-left: 12px;
}

.margin_co .event_ti {
	padding-left: 0;
}
.event_co {
	margin-bottom: 10px;
}
.event_co  li {
	list-style-image: none;
}

/* Bal ped */

.bkSec, .bkGallery, .bkNews{
	margin-top:10px
}

h2.bkBase_ti{
	color:#005382;
	font-variant: small-caps;
	font-size:15px
background: -moz-linear-gradient(left,  rgba(168,194,219,1) 55%, rgba(168,194,219,0.98) 56%, rgba(229,229,229,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(55%,rgba(168,194,219,1)), color-stop(56%,rgba(168,194,219,0.98)), color-stop(100%,rgba(229,229,229,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(168,194,219,1) 55%,rgba(168,194,219,0.98) 56%,rgba(229,229,229,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(168,194,219,1) 55%,rgba(168,194,219,0.98) 56%,rgba(229,229,229,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(168,194,219,1) 55%,rgba(168,194,219,0.98) 56%,rgba(229,229,229,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(168,194,219,1) 55%,rgba(168,194,219,0.98) 56%,rgba(229,229,229,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8c2db', endColorstr='#00e5e5e5',GradientType=1 ); /* IE6-9 */
margin-left: -10px;
text-align: right;
padding-right: 50px;
height: 20px
}

.bkBase_ti{
	padding-top:0px;
	margin-top:0px;
	font-size:14px;	
}

.bkBase{
	margin: 1.5em 0em;
}
.tplCoFra > .bkBase{
	margin-top: 0;
}

a.bkBase_closed{
	background: url("../img/co/clbClsLge.png") 4px center no-repeat;
	padding-left: 18px;
	border-bottom: 1px solid  #036FAB;
	color: #036FAB;
	min-height:16px;
}

a.bkBase_closed:hover{
	text-decoration:none;
	color:#36b5fc;	
	border-bottom: 1px solid  #36b5fc;
	background: url("../img/co/clbClsLgeOvr.png") 4px center no-repeat;
}

a.bkBase_open{
	background: url("../img/co/clbOpnLge.png") left center no-repeat;
	padding-left: 18px;
	border-bottom: 1px solid  #036FAB;
	color: #036FAB;
	min-height:16px;
}

a.bkBase_open:hover{
	text-decoration:none;
	color:#36b5fc;	
	border-bottom: 1px solid  #36b5fc;
	background: url("../img/co/clbOpnLgeOvr.png") left center no-repeat;
}

.bkEmphasis{
	border: 1px solid  #eabc00;
	border-radius: 0 10px 10px 10px
}
.bkEmphasis .bkBase_ti{
	margin-top: 0;
background: -moz-linear-gradient(left,  rgba(248,232,169,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(248,232,169,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(248,232,169,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(248,232,169,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(248,232,169,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(248,232,169,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8e8a9', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
font-weight: normal;
color: #d91313
}

.bkEmphasis .bkBase_ti span{
/*	background-image:url(../img/co/warning.png);
	background-repeat: no-repeat;
	background-position: 3px center;*/
	display: inline-block;
/*	padding-left:23px;*/
	line-height: 1.7em;
	padding-left:5px;
}

.bkEmphasis .bkBase_co{
	padding: 0 10px
}
.margin_co .bkBase_ti{
	font-weight: bold;
	color: #036FAB;
}


/* ---------- text ---------- */
.txt_tb{
	margin:auto;
	border:2px solid #eabc00;
	
}
.txt_tb caption{
	color: gray;
	font-style: italic;
}
.txt_tb td,
.txt_tb th{
	border:1px solid #eabc00;
	padding:3px 5px
}
.txt_tb thead{
	border-bottom:2px solid #eabc00;
}
.txt_tb tfoot{
	border-top:2px solid #eabc00;
}
.txt_tb p{
	margin: 1px 0;
}
.txt_t_tbcl,
.txt_t_tbtr{
	background-color:#fff5ea;
}
.txt_n_tbtd p{
	text-align: right;
}
.txt_w_tbtd p{
	text-align: center;
}
.txt_emphasis_is,
.txt_quote_ph{
	color:#036FAB;
}
.lnkZoom {
	background: url("../img/co/lnkZoom.png") center no-repeat;
	display:inline-block;
	width: 19px;
	height: 17px;
	margin-left: 3px;
	margin-top:5px
}
.lnkZoom:hover {
	background-image: url("../img/co/lnkZoomOvr.png");
}
.lnkZoom span{
	display: none;
}

/* ---------- binary files lnks ---------- */
.lnkBin{
	padding-left: 15px;
	background-position: center left;
	background-repeat: no-repeat;
}
.lnkBinDoc {
	background-image: url("../img/files/doc.png");
}
.lnkBinFlv {
	background-image: url("../img/files/flv.png");
}
.lnkBinMp3 {
	background-image: url("../img/files/mp3.png");
}
.lnkBinOdg {
	background-image: url("../img/files/odg.png");
}
.lnkBinOdp {
	background-image: url("../img/files/odp.png");
}
.lnkBinOds {
	background-image: url("../img/files/ods.png");
}
.lnkBinOdt {
	background-image: url("../img/files/odt.png");
}
.lnkBinPdf {
	background-image: url("../img/files/pdf.png");
}
.lnkBinPpt {
	background-image: url("../img/files/ppt.png");
}
.lnkBinRtf {
	background-image: url("../img/files/rtf.png");
}
.lnkBinSwf {
	background-image: url("../img/files/swf.png");
}
.lnkBinXls {
	background-image: url("../img/files/xls.png");
}
.lnkBinZip {
	background-image: url("../img/files/zip.png");
}



/* ---------- tooltips ---------- */

.ttLegal_a {
	color: #037ABC;
	text-decoration: underline;
	display: inline-block;
	padding:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ttLegal_a:hover {
	background-color: #037ABC;
	color: white
}

.tt_a{
	color:#AB4000;
}

.tt_a:hover{
	cursor: pointer;
	color:#cb7600;
}

.tt_act{
	color:#eabc00;
}
div.tt{
	font-size: 90%;
	border: 1px solid #036FAB;
	background-color:white;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topright:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-bottomleft:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	
/*	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;*/
	-moz-box-shadow: 0px 0px 8px #888;
	-webkit-box-shadow: 0px 0px 8px #888;
	box-shadow: 0px 0px 8px #888;
}
div.tt_ti{
	background-color:#036FAB;
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 2px 2px 2px 15px;
	-moz-border-radius-topright:20px;
	-webkit-border-top-right-radius:20px;
}
.tt_x{
	display: block;
	width:14px;
	height:14px;
	position: absolute;
	top: 1px;
	left: 1px;
	background: url("../img/co/ttCls.png") top left no-repeat;
}
.tt_x:hover{
	background-image: url("../img/co/ttClsOvr.png");
}
.tt_x span{
	display: none;
}
div.tt_co{
	padding: 10px;
}
div.tt_co p{
	margin: 0 0 2px 0;
	text-align: left;
}

span.ttEvt_a{
	color: #036FAB;
}
span.ttEvt_act{
	color:#2f472b;
}
div.ttEvt_co{
	padding: 14px 0 0 0;
	background-color:#036FAB;
}
div.ttExtCo {
	padding: 5px 5px 5px 5px;
	background-color: white;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-left-radius:4px;
}
ol.footNotes{
	margin: 10px;
	border-top:1px dashed #808080;
	font-size: 80%;
	padding-top: 5px;
	padding-left: 20px;
}
li.footNotes_it{
	margin-bottom: 10px;
	padding: 2px;
}
ol.footNotes p{
	margin: 0 0 5px 0;
}
div.footNotes_itti{
	font-weight: bold;
}
ol.footNotes .tt_x{
	display: none;
}

/* ---------- Gallery ---------- */
.scImgSep{
	display: none;
}

.galMiniFra{
	text-align: center;
}

span.galPv{
	border-right: 1px solid gray;
	border-bottom: 1px solid gray;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	margin: 2px;
	background-color: white;
	float: none;
	display: inline-block;
}
a.galPvLnk:hover {
	opacity:0.8;
}
img.imgPv{
	border-top: 1px solid gray;
	border-left: 1px solid gray;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}
div.scImgGalOver,
div.scImgZmOver{
	background-color: black;
}
div.scImgGalFra{
	background-color: white;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
}
div.scImgGalTi{
	font-style: italic;
	color: gray;
	cursor: default;
	font-size:12px;
}
div.scImgGalTbr span.scImgGalCount{
	font-style: italic;
	color: gray;
	cursor: default;
}
div.scImgGalTbr span{
	display: none;
	position: absolute;
}
div.scImgGalTbr a{
	display: block;
	width:16px;
	height:16px;
	background-repeat: no-repeat;
	position: absolute;
	bottom:3px;
}
a.scImgGalBtnPrv{
	background-image:url("../img/scImg/btnPrv.gif");
	left:330px;
}
a.scImgGalBtnPrv:hover{
	background-image:url("../img/scImg/btnPrvOvr.gif");
}
a.scImgGalBtnNoPrv{
	background-image:url("../img/scImg/btnNoPrv.gif");
	left:330px;
	cursor: default;
}
a.scImgGalBtnNxt{
	background-image:url("../img/scImg/btnNxt.gif");
	right:330px;
}
a.scImgGalBtnNxt:hover{
	background-image:url("../img/scImg/btnNxtOvr.gif");
}
a.scImgGalBtnNoNxt{
	background-image:url("../img/scImg/btnNoNxt.gif");
	right:330px;
	cursor: default;
}
a.scImgGalBtnCls{
	background-image:url("../img/scImg/btnCls.gif");
	right:5px;
}
a.scImgGalBtnCls:hover{
	background-image:url("../img/scImg/btnClsOvr.gif");
}
a.scImgGalBtnPse{
	background-image:url("../img/scImg/btnPse.gif");
	left:352px;
}
a.scImgGalBtnPse:hover{
	background-image:url("../img/scImg/btnPseOvr.gif");
}
a.scImgGalBtnPly{
	background-image:url("../img/scImg/btnPly.gif");
	left:352px;
}
a.scImgGalBtnPly:hover{
	background-image:url("../img/scImg/btnPlyOvr.gif");
}
/* ---------- animation ---------- */
div.scImgAnmCtrl{
	background-color: white;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-box-shadow: 0px 0px 5px #9a9a9a;
	-webkit-box-shadow: 0px 0px 5px #9a9a9a;
	box-shadow: 0px 0px 5px #9a9a9a;
	position:absolute;
	bottom:20px;
	left:50%;
	margin-left:-40px;
	height: 25px;
	width: 80px;
}
div.scImgAnmCtrl span{
	display: none;
	position: absolute;
}
div.scImgAnmCtrl a{
	display: block;
	width:16px;
	height:16px;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 4px;
}
a.scImgAnmBtnPrv{
	background-image:url("../img/scImg/btnPrv.gif");
	left:5px;
}
a.scImgAnmBtnPrv:hover{
	background-image:url("../img/scImg/btnPrvOvr.gif");
}
a.scImgAnmBtnNxt{
	background-image:url("../img/scImg/btnNxt.gif");
	right:5px;
}
a.scImgAnmBtnNxt:hover{
	background-image:url("../img/scImg/btnNxtOvr.gif");
}
a.scImgAnmBtnPse{
	background-image:url("../img/scImg/btnPse.gif");
	left:33px;
}
a.scImgAnmBtnPse:hover{
	background-image:url("../img/scImg/btnPseOvr.gif");
}
a.scImgAnmBtnPly{
	background-image:url("../img/scImg/btnPly.gif");
	left:33px;
}
a.scImgAnmBtnPly:hover{
	background-image:url("../img/scImg/btnPlyOvr.gif");
}


/* ---------- Options ---------- */
div.optContent{
	margin-top: 30px;
	border-top:1px dashed #333333;
}
/* ---------- search, optSearch ---------- */

.schLabel{
	display: none;
}

.searchResults{
	text-align: left;
}

div.searchFra{
	position: absolute;
	right: 5px;
	top: 25px;
	min-height: 16px;
}
input.searchText,
input.schInput{
	border: 1px solid #476042;
	-moz-box-shadow: inset 0px 0px 3px #BBB;
	-webkit-box-shadow: inset 0px 0px 3px #BBB;
	box-shadow: inset 0px 0px 3px #BBB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
	font-size: 0.9em;
}
.searchSubmit,
.schBtnLaunch{
	display: inline-block;
	vertical-align:middle;
	width:16px;
	height:16px;
	background-repeat: no-repeat;
	background-image:url("../img/co/search.png");
	margin-left: 3px;
	margin-top: 1px;
	border:0;
	color: transparent;
	cursor: pointer;
	background-color: transparent;
}
.searchSubmit:hover,
.schBtnLaunch:hover{
	background-image:url("../img/co/searchOver.png");
}
.searchSubmit span,
.schBtnLaunch span{
	display: none;
}

.mnu_sch,
.schPgeBtn>span{
	background-color:white;
}
.schPgeRank_1 .mnu_sch,
.schPgeRank_1 .schPgeBtn>span{
}

.schPgeRank{
	float: right;
 font-variant: small-caps;
}

div.schPropose a:hover{
    text-decoration:none;
}
.schBtnPropose:hover,
.schBtnPropose:focus{
background-color: #F6F6F6;

}
.schPropose{
	position:absolute;
	top: 19px;
	left: 4px;
    padding: 5px;
	width: 110px;
	border:1px solid #036FAD;
	border-top:0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: px px 5px 5px;
	border-radius: 0px 0px 5px 5px; 
	background-color: white;
	z-index:100;
	font-size:0.9em;
}
.schBtnPropose{
	display:block;
	text-decoration:none;
	color:#036FAD;
	font-style: italic;
	padding:2px 3px;
	margin:1px;
}
.schBtnPropose:hover ,
.schBtnPropose:active ,
.schBtnPropose:focus {
	outline:none;
	text-decoration:none;
	background-color: #F3DA71;
	color: black;
	border-radius: 4px; 
}
.schProposeExceeded{
	display:block;
	color:#036FAD;
	font-style: italic;
	padding:2px 3px;
}

div.schProp_no{
    display:none;
}
.schCmds_act input.schInput{
	border: 1px solid #036FAD;
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.schResFrame {
	position: fixed;
	left:50%;
	bottom:-80px;
    width:700px;
    margin-left:-350px;
	color: #0067A0;
	background-color: #F3DA71;
	border-right: 1px solid #0067A0;
	border-top: 1px solid #0067A0;
	border-left: 1px solid #0067A0;
	-moz-border-radius: 00px 5px 5px 0px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-khtml-border-top-right-radius: 5px;
	-khtml-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-moz-box-shadow:1px 1px 8px #888;
	-khtml-box-shadow: 1px 1px 8px #888;
	-webkit-box-shadow: 1px 1px 8px #888;
	box-shadow: 1px 1px 8px #888;
	height: 30px;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	z-index: 91;
}
.schDisplay_on .schResFrame {
	bottom: 0px;
}
.schDisplayList_on .schResFrame{
	height: 530px;
}
.schResList {
	position: absolute;
	bottom: 5px;
	left: 5px;
	top: 30px;
	right: 5px;
	display: none;
}
.schDisplayList_on .schResList {
	display: block;
}
.schResListSrl {
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
	overflow: auto;
	background-color: white;
	border-radius: 5px;
	box-shadow: 0 0 3px #0067A0 inset;
	-o-box-shadow: 0 0 3px #0067A0 inset;
	-webkit-box-shadow: 0 0 3px #0067A0 inset;
	-moz-box-shadow: 0 0 3px #0067A0 inset;
	padding: 5px;
}
.searchResults a{
    margin: 0 5px;
	filter:alpha(opacity=100);
    opacity: 1;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.searchResults a:hover{
	filter:alpha(opacity=80);
    opacity: 0.8
}
.searchResults a.schParentBtn {
	color: #666;
	font-style: italic;
	font-size:95%;
}
.searchResults li.mnu_sel_yes a.schParentBtn {
	font-weight: bold;
}
.schBtnTgle {
	background-image: url(../img/co/spriteScSearch.png);
	background-position: 0 -80px;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 5px;
}

.schPageBox{
	display: none;
}

.schDisplayList_on .schBtnTgle{
	background-position: 0px -120px;
}
.schBtnTgle span{
	display:none;
}
.schBtnReset span{
    display:none;
}

.schBtnReset{
    background-image: url("../img/co/spriteScSearch.png");
    background-position: left -160px;
    display: block;
    height: 20px;
    position: absolute;
    right: -15px;
    top: -10px;
    width: 20px;
}

.schHitBox,
.schResBox,
.schPageBox {
    text-align: left;
    margin: 6px 0 0 35px;
    font-size: 11pt;
}
.schDisplay_none .schResBox{
    text-align: center;
    margin: 20px 200px 6px 200px;
}
.schDisplay_none .schHitBox{
    display:none;
}
.schBtnNxt,
.schBtnPrv,
.schBtnPrvHit,
.schBtnNxtHit{
	display:block;
	position:absolute;
	width:29px;
	height:20px;
	background-repeat: no-repeat;
	vertical-align: middle;
	background-image: url(../img/co/spriteScSearch.png);
	background-repeat: no-repeat;
}

.schBtnNxtHit.schBtnHitAct_no{
	background-position: left -280px
}

.schBtnHitAct_no:hover{
	cursor: default;
}

.schBtnPrvHit.schBtnHitAct_no{
	background-position: left -320px
}

.schBtnNxt span,
.schBtnPrv span,
.schBtnPrvHit span,
.schBtnNxtHit span{
    display:none;
}
.schDisplay_none .schBtnNxt,
.schDisplay_none .schBtnPrv,
.schDisplay_none .schBtnPrvHit,
.schDisplay_none .schBtnNxtHit{
    display:none;
}
.schDisplay_one .schBtnNxt,
.schDisplay_one .schBtnPrv{
    display:none;
}
.schBtnNxtHit{
	background-position: 0px -200px;
}
.schBtnPrvHit{
	background-position: 0px -240px;
}
.schHitFrame{
	background: url(../img/co/schHit.png) center right no-repeat;
	position:absolute;
	bottom:8px;
	right:40px;
	left:40px;
	height:20px;
	font-size:1.2em;
}
.schBtnPrvHit{
	top:5px;
	right:57px;
}
.schBtnNxtHit{
	top:5px;
	right:5px;
}
.schBtnPrv{
	right:57px;
	top:0;
}
.schBtnNxt{
	right:5px;
	top:0;
}
.schPgeBk .schPgeBtn span{
	background-position: center right;
	background-repeat:no-repeat;
}
.schPgeBk .mnu_lnk span{
	background-position: center right;
	background-repeat:no-repeat;	
	display:block;
}
.searchResults a.schPgeBtn,
.searchResults a.mnu_lnk {
	margin: 2px;
	display: block;
	color: #0067A0;
}

li.mnu_sel_yes .schPgeBtn,
li.mnu_sel_yes .mnu_lnk{
	font-weight: bold;
	text-decoration: underline;
	cursor: default;
}
div.mnu_sch_no a.mnu_lnk{
	color:#aaa;
	cursor:default;
}
div.mnu_sch_no a.mnu_lnk:hover{
	text-decoration:none;
}
.searchResults a.mnu_tgle_o,.searchResults a.mnu_tgle_c{
	position: absolute;
	margin-top: -14px;
	margin-left: -16px;
	width: 7px;
	height: 7px;
	display:inline-block;
	background-image: url(../img/co/schMnuTgle.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
.searchResults a.mnu_tgle_o span,.searchResults a.mnu_tgle_c span{
	display:none;
}
.searchResults div.mnu_sch_yes a.mnu_tgle_c{
	background-position: 0px -7px;
}
.searchResults div.mnu_sch_yes a.mnu_tgle_o{
	background-position: 0px -21px;
}
.searchResults div.mnu_sch_no a.mnu_tgle_c{
	background-position: 0px 0px;
}
.searchResults div.mnu_sch_no a.mnu_tgle_o{
	background-position: 0px -14px;
}
.schResListSrl ul.mnu_root {
	padding: 0 0 0 20px;
}
.schResListSrl li.mnu_b {
	list-style-type:none;
	margin:0;
}

.schResListSrl li.mnu_b:after {
	content: " (plusieurs occurrences de la même page, cliquez sur la petite flèche)"
}

.schResListSrl ul {
	color:#0067A0;
	margin:0;
	list-style: disc;
	padding-left: 13px;
	list-style-position: outside;
}
.schResListSrl ul.schParentList{
	list-style-type: none;
}
.schResListSrl ul.schParentList_c{
	display:none;
}
.schResListSrl ul.schParentList_o{
	display:block;
}
li.schPgeBk{
	position:relative;
}
a.schParent_tgle_c,
a.schParent_tgle_o {
	position: absolute;
	margin-left: -16px;
	top: 2px;
	width: 12px;
	height: 12px;
	display:inline-block;
	background-image: url(../img/co/spriteScSearch.png);
	background-repeat: no-repeat;
}
a.schParent_tgle_c span,
a.schParent_tgle_o span {
	display:none;
}
a.schParent_tgle_c{
	background-position: left top;
	margin-left: -13px;
}
a.schParent_tgle_o{
	background-position: left -38px;
}
.schParent_tgle_c:hover,
.schParent_tgle_o:hover {
	text-decoration:none;
	color: #F17C0B;
}
.schPgeBtn:hover,
.mnu_lnk:hover {
	color: #0067A0;
}
.schResCnt,
.schHitCnt{
    display:inline-block;
    min-width:40px;
    text-align: center;
}
.schDisplay_none .schResCnt,
.schDisplay_one .schResCnt{
    display:none;
}
.schHit {
	background-color: #F3DA71;
	border-radius: 3px; 
}
.schHit_current {
	background-color: #0067A1;
	color:white;
	display: inline-block;
	padding: 0 3px;
	border-radius: 3px; 
   -webkit-animation:glow 0.5s ease-in-out 0s 4 alternate;
   animation:glow 0.5s ease-in-out 0s 4 alternate;
}

@-webkit-keyframes glow {
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(1.1);}
}
@keyframes glow {
	0% {transform: scale(1);}
	100% {transform: scale(1.1);}
}

.schTerm{
    font-weight: bold;
}
.schTerm em{
    font-weight: normal;
}
.schDisplay_on #menu ul.mnu_root .mnu_sch_no > a:hover{
    text-decoration:none;
}
.schDisplay_on #menu ul.mnu_root .mnu_sch_no > a.mnu_lnk {
    color: #BBB;
    cursor: default;
}
.tplSchBox{
    /* Fixed IE7 */
    position:relative;
    z-index: 2;
}
/* legal stuff */
.tplFootBanner span.copyright {
	display: block;
}
.tplFootBanner span.ttLegal_a {
	cursor:pointer;
	margin-right: 5px;
}
.ttLegal_fra {
	border-top: 1px solid #036FAB;
	border-left: 1px solid #036FAB;
	border-right: 1px solid #036FAB;
	-moz-border-radius: 5px 0px 0px 0px;
	-webkit-border-top-left-radius: 5px;
	border-radius: 5px;
	left: 100px
}
.ttLegal_fra div.ttLegal {
	background-color: #FFF5E6;
	-moz-border-radius: 4px 0px 0px 0px;
	-webkit-border-top-left-radius: 4px;
	border-radius: 4px;
	opacity: 0.9;
}
.ttLegal_fra div.ttLegal_ti {
	display:none;
}
.ttLegal_fra div.ttLegal_co {
	padding: 3px;
	font-size: 0.8em;
	
}

/* === ConceptTree ========================================================== */
.treeRoot>.nodeRoot>.nodeLblFra{
	border-left:0px;
}
.treeRoot>.nodeRoot>.nodeLblFra>.nodeLbl{
	border-width: 2px;
}
.treeRoot>.nodeChildren_hide>.nodeLblFra>.nodeLbl{
	border-bottom-width: 5px;
}
.treeRoot>.nodeRoot>.nodeLblFra>.nodeLbl div.nodeTi{
	font-size: 1.1em;
}
.nodeChild{
	padding-left:10px;
}
.nodeChild_pre{
	border-left:2px solid silver;
}
.nodeLbl,.nodeRef{
	border:1px solid gray;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	padding:5px 8px;
	display:inline-block;
	margin-top:5px;
	-moz-box-shadow: inset 0px 0px 5px #888;
	-webkit-box-shadow: inset 0px 0px 5px #888;
	box-shadow: inset 0px 0px 5px #888;
	background-color:white;
	max-width:300px;
}
.nodeChildren_hide>div>.nodeLbl{
	background-position: bottom left;
	background-repeat: repeat-x;
	background-image: url(../img/tree/nodeChiHideBk.png);

}
.nodeLblCo{
	padding-left:20px;
	background-position: center left;
	background-repeat: no-repeat;
}
.nodeRef{
	border-color: silver;
	-moz-box-shadow: inset 0px 0px 5px #AAA;
	-webkit-box-shadow: inset 0px 0px 5px #AAA;
	box-shadow: inset 0px 0px 5px #AAA;
}
.nodeDesc{
	font-size: 0.8em;
	color: gray;
}
.nodeChildren{
	padding-left:5px;
}
div.nodeChildren_hide>div.nodeChildren{
	opacity:0;
	height:0px !important;
	transition-property : opacity,display;
	transition-duration : 0.1s;
	-moz-transition-property : opacity,height;
	-moz-transition-duration : 0.1s;
	-webkit-transition-property : opacity,height;
	-webkit-transition-duration : 0.1s;
}
div.nodeChildren_show>.nodeChildren{
	opacity:1;
	height:auto;
	transition-property : opacity,display;
	transition-duration : 1.5s;
	-moz-transition-property : opacity,height;
	-moz-transition-duration : 1.5s;
	-webkit-transition-property : opacity,height;
	-webkit-transition-duration : 1.5s;
}
.nodeLead{
	display:inline-block;
	height:18px;
	border-left:2px solid silver;
	border-bottom:2px solid silver;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	vertical-align: top;
}
.nodeLeadSpacer{
	display:inline-block;
	width:12px;
	height:18px;
}
.nodeRoot{
	display:inline-block;
}
.nodeLblFra,.nodeRefFra{
	display:inline-block;
}
.nodeChildren_1 .nodeLbl{
	min-width: 60px;
}
.nodeChildren_2 .nodeLbl{
	min-width: 120px;
}
.nodeChildren_3 .nodeLbl{
	min-width: 180px;
}
.nodeChildren_4 .nodeLbl{
	min-width: 240px;
}
.nodeChildren_5 .nodeLbl{
	min-width: 300px;
}
.nodeChildren_6 .nodeLbl{
	min-width: 360px;
}
.nodeChildren_7 .nodeLbl{
	min-width: 420px;
}
.nodeChildren_8 .nodeLbl{
	min-width: 480px;
}
.nodeChildren_9 .nodeLbl{
	min-width: 540px;
}
.nodeChild_co:target>div>div>.nodeLbl{
	-moz-box-shadow: 0px 0px 5px #444;
	-webkit-box-shadow: 0px 0px 5px #444;
	box-shadow: 0px 0px 5px #444;
}
.nodeIco{
	float:left;
	margin-right:3px;
}
div.nodeTi{
	line-height:16px;
	font-weight: bold;
	word-wrap: break-word;
}
span.nodeTi,
a.nodeTi{
	color:#464646;
}
.nodeChildren span.nodeTi,
.nodeChildren a.nodeTi{
	color:#525252;
}
.nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren a.nodeTi{
	color:#5E5E5E;
}
.nodeChildren .nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren .nodeChildren a.nodeTi{
	color:#6B6B6B;
}
.nodeChildren .nodeChildren .nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren .nodeChildren .nodeChildren a.nodeTi{
	color:#787878;
}
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren a.nodeTi{
	color:#858585;
}
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren a.nodeTi{
	color:#919191;
}
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren a.nodeTi{
	color:#9E9E9E;
}
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren span.nodeTi,
.nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren .nodeChildren a.nodeTi{
	color:#ABABAB;
}
div.nodeChildren_hide>div.nodeChildren > .nodeChild{
/*	margin-bottom:2px;*/
/*	margin-right:5px;*/
	display:none;
}
a.nodeMoreDesc_a{
	display:inline-block;
	background-repeat: no-repeat;
	background-image: url(..//img/co/search.gif);
	width:16px;
	height:16px;
	vertical-align: bottom;
	margin-left:5px;
	border:0px;
}
a.nodeMoreDesc_a:hover{
	background-image: url(..//img/co/searchOver.gif);
	border:0px;
}
.nodeMoreDesc_a span{
	display:none;
}

/* Node types */
.nodeType_normal .nodeLblCo{
	padding-left:0px;
}
.nodeType_back .nodeLblCo{
	background-image: url(../img/tree/back.png);
}
.nodeType_date .nodeLblCo{
	background-image: url(../img/tree/date.png);
}
.nodeType_down .nodeLblCo{
	background-image: url(../img/tree/down.png);
}
.nodeType_flag .nodeLblCo{
	background-image: url(../img/tree/flag.png);
}
.nodeType_forbn .nodeLblCo{
	background-image: url(../img/tree/forbn.png);
}
.nodeType_forward .nodeLblCo{
	background-image: url(../img/tree/forward.png);
}
.nodeType_home .nodeLblCo{
	background-image: url(../img/tree/home.png);
}
.nodeType_idea .nodeLblCo{
	background-image: url(../img/tree/idea.png);
}
.nodeType_imp .nodeLblCo{
	background-image: url(../img/tree/imp.png);
}
.nodeType_imp{
	border: 1px solid #a52a2a;
	-moz-box-shadow: inset 0px 0px 5px #da6767;
	-webkit-box-shadow: inset 0px 0px 5px #da6767;
	box-shadow: inset 0px 0px 5px #da6767;
}
.nodeChildren_hide>div>.nodeType_imp{
	background-image: url(../img/tree/nodeChiHideBkImp.png);
}
.nodeType_info .nodeLblCo{
	background-image: url(../img/tree/info.png);
}
.nodeType_key .nodeLblCo{
	background-image: url(../img/tree/key.png);
}
.nodeType_nok .nodeLblCo{
	background-image: url(../img/tree/nok.png);
}
.nodeType_ok .nodeLblCo{
	background-image: url(../img/tree/ok.png);
}
.nodeType_pers-female .nodeLblCo{
	background-image: url(../img/tree/pers-female.png);
}
.nodeType_pers-group .nodeLblCo{
	background-image: url(../img/tree/pers-group.png);
}
.nodeType_pers-male .nodeLblCo{
	background-image: url(../img/tree/pers-male.png);
}
.nodeType_quest .nodeLblCo{
	background-image: url(../img/tree/quest.png);
}
.nodeType_sm-happy .nodeLblCo{
	background-image: url(../img/tree/sm-happy.png);
}
.nodeType_sm-sad .nodeLblCo{
	background-image: url(../img/tree/sm-sad.png);
}
.nodeType_star .nodeLblCo{
	background-image: url(../img/tree/star.png);
}
.nodeType_stop .nodeLblCo{
	background-image: url(../img/tree/stop.png);
}
.nodeType_up .nodeLblCo{
	background-image: url(../img/tree/up.png);
}
.nodeType_wait .nodeLblCo{
	background-image: url(../img/tree/wait.png);
}
.nodeType_0 .nodeLblCo{
	background-image: url(../img/tree/0.png);
}
.nodeType_1 .nodeLblCo{
	background-image: url(../img/tree/1.png);
}
.nodeType_2 .nodeLblCo{
	background-image: url(../img/tree/2.png);
}
.nodeType_3 .nodeLblCo{
	background-image: url(../img/tree/3.png);
}
.nodeType_4 .nodeLblCo{
	background-image: url(../img/tree/4.png);
}
.nodeType_5 .nodeLblCo{
	background-image: url(../img/tree/5.png);
}
.nodeType_6 .nodeLblCo{
	background-image: url(../img/tree/6.png);
}
.nodeType_7 .nodeLblCo{
	background-image: url(../img/tree/7.png);
}
.nodeType_8 .nodeLblCo{
	background-image: url(../img/tree/8.png);
}
.nodeType_9 .nodeLblCo{
	background-image: url(../img/tree/9.png);
}
.nodeType_add .nodeLblCo{
	background-image: url(../img/tree/add.png);
}
.nodeType_delete .nodeLblCo{
	background-image: url(../img/tree/delete.png);
}
.nodeType_tfc-go .nodeLblCo{
	background-image: url(../img/tree/tfc-go.png);
}
.nodeType_tfc-stop .nodeLblCo{
	background-image: url(../img/tree/tfc-stop.png);
}

.treeSearch_mach > .nodeLblFra > .nodeLbl{
	border: 1px solid purple;
	-moz-box-shadow: inset 0px 0px 5px purple;
	-webkit-box-shadow: inset 0px 0px 5px purple;
	box-shadow: inset 0px 0px 5px purple;
}
.treeSearch_mach > .nodeLblFra > .nodeLbl .nodeTi{
	color: purple;
}
.treeSearch_cur > .nodeLblFra > .nodeLbl{
	-webkit-animation:glow 0.5s ease-in-out 0s 1 alternate;
	animation:glow 0.5s ease-in-out 0s 1 alternate;
	background-color:#F8E1EA;
}
@-webkit-keyframes glow {
	0% {-webkit-transform: scale(1);}
	50% {-webkit-transform: scale(1.03);}
	100% {-webkit-transform: scale(1);}
}
@keyframes glow {
	0% {transform: scale(1);}
	50% {transform: scale(1.03);}
	100% {transform: scale(1);}
}

/* === TOOLBAR - ConceptTree ========================================================== */
div.treeRoot.treeHasToolbar{
	border: 1px solid #ff830b;
	margin-right:5px;
}
div.treeRoot.treeHasToolbar .nodeDepth_0{
	margin: 3px;
}
div.treeRoot.treeHasToolbar.treeSearch_off .treeScroll{
	overflow:hidden;
}
div.treeRoot.treeHasToolbar .treeScroll{
}
div.treeRoot.treeHasToolbar.treeSearch_on .treeScroll{
	max-height:600px;
	overflow:auto;
}
div.treeToolbar{
	background-color:#fff5ea;
	border-bottom:1px solid #F17C0B;
	padding:0;
	height:20px;
	text-align:right;
	z-index:2;
	font-size:9pt;
	position:relative;
}
div.treeStatusbar{
	background-color:#fff5ea;
	border-top:1px solid #F17C0B;
	padding:0;
	text-align:left;
	padding:3px;
	z-index:2;
	font-size:9pt;
	position:relative;
	display:none;
	color: gray;
}
div.treeRoot.treeSearch_on .treeStatusbar{
	display:block;
}

div.treeToolbar form.treeSearchForm{
	display:inline-block;
	position: absolute;
	left: 3px;
	top:2px;
}
div.treeToolbar span.treeSearchLabel{
	display:inline-block;
	margin-right: 5px;
	color:gray;
}
div.treeToolbar span.treeSearchResultLabel{
	display:inline-block;
	margin-left: 5px;
	color:gray;
}
div.treeToolbar input.treeSearchInput{
	border: 1px solid #F17C0B;
	margin:0;
	padding:0;
	border-radius:3px;
}
div.treeSearch_off div.treeToolbar form.treeSearchForm{
	display:none;
}

div.treeToolbar a.treeBtnSearch{
	display:inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/tree/search.png) center center no-repeat;
	margin-right:3px;
}
div.treeSearch_on div.treeToolbar a.treeBtnSearch{
	background-color: #FFE4C7;
}
div.treeToolbar a.treeBtnOpenAll{
	display:inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/tree/open.png) center center no-repeat;
	margin-right:3px;
}
div.treeToolbar a.treeBtnCloseAll{
	display:inline-block;
	width: 20px;
	height: 20px;
	background: url(../img/tree/close.png) center center no-repeat;
	margin-right:3px;
}
div.treeToolbar a.treeBtnPrv{
	display:inline-block;
	width: 20px;
	height: 14px;
	background: url(../img/tree/prv.png) center center no-repeat;
	margin-left:3px;
	vertical-align:middle;
}
div.treeToolbar a.treeBtnNxt{
	display:inline-block;
	width: 20px;
	height: 14px;
	background: url(../img/tree/nxt.png) center center no-repeat;
	margin-left:3px;
	vertical-align:middle;
}
div.treeToolbar a.treeBtnSearch:hover,
div.treeToolbar a.treeBtnPrv:hover,
div.treeToolbar a.treeBtnNxt:hover,
div.treeToolbar a.treeBtnOpenAll:hover,
div.treeToolbar a.treeBtnCloseAll:hover{
	opacity:0.5;
}
div.treeToolbar span.treeSep,
div.treeToolbar a.treeBtnSearch span,
div.treeToolbar a.treeBtnPrv span,
div.treeToolbar a.treeBtnNxt span,
div.treeToolbar a.treeBtnOpenAll span,
div.treeToolbar a.treeBtnCloseAll span{
	display:none;
}
div.treeSearch_noact  a.treeBtnNxt,
div.treeSearch_noact  a.treeBtnPrv{
	display:none;
}
/* === STOP - ConceptTree ========================================================== */

.scImgZmBtnCls{
background: url(../img/co/fermeZoom.png) no-repeat center center;
width: 15px;
height: 15px;
display: inline-block;
position: absolute;
top: -18px;
right: 0
}

.scImgZmBtnCls span{
	position: absolute;
	left: -10000px;
	display: inline-block;
	width: 1px;
	height: 1px
}

.scImgZmMag,
.binImgInlinelnk{
	cursor: zoom-in;
}

.scImgZmCvs{
	overflow: visible;
}

.scImgZmFra {
	background-color: white;
	box-shadow: 0px 0px 10px black;
}
